@charset "utf-8";
/* フロア防災用品収納 スタイルシート 共通*/
/* item dizaster prevension strage common */

/* リセット記述（chrome ie edge ブラウザ特有のCSSを解除）*/
html, body, h1, h2, h3, h4, ul, ol, dl, li, dt, dd, p, div, span, img, a, table, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: "メイリオ", "Meiryo" !important;
  box-sizing: border-box;
  border-collapse: collapse;
}
ol, ul {
  list-style: none;
  list-style-type: none;
}

/* デバイスサイズによって改行調整 */
.sp-br {
  display: none;
}

/* ページ全体の設定 */
body {
  max-width: 1000px;
  margin: auto;
}

/* ヘッダー ページタイトル */
.page-top {
  display: flex;
  flex-wrap: wrap;
  margin: .5em 0;
  border: 4px double #06c;
  width: 100%;
}
.page-title {
  margin: .2em 0;
  padding-left: .5em; 
//  border-bottom: 3px double #06c;
  font-size: 125%;
  width: 98%;
}

/* パンくずリスト */
#breadcrumbs-list {
  text-align: left;
  margin: 0.5em;
  padding: 0;
  font-size : 81%;
  width: 95%;
}
.breadcrumbs-path {
  display: inline;
}

/* メインイメージ部 */
.main-detail {
  display: flex;
  flex-wrap: wrap;
  width: 98%;
}
.type-introduction {
  display: flex;
  flex-wrap: wrap;
//  border: 1px solid #ccc;
  align-items: center;
  margin: .5em auto;
  width: 53%;
  width: 100%;
}
.main-image {
  margin: .5em auto;
  text-align: center;
  width: 45%;
}
.main-image img {
  width: 95%;
}
.type-siyo {
  display: flex;
  flex-wrap: wrap;
//  border-top: 1px solid #ccc;
  border: 1px solid #ccc;
//  padding: .5em;
  font-size: 93%;
  width: 100%;
  width: 53%;
}
.siyo {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  padding: .2em;
  width: 100%;
//  width: 50%;
}
.siyo-caption {
  padding-left: .5em;
  margin-bottom: .5em;
  font-weight: bold;
  width: 100%;
}
.siyo-detail li {
  margin: .1em 0;
}
.height {
  font-size: 93%;
  color: #222;
  padding-left: 5em;
}
.capacity {
  text-indent: 2em;
}
.dimension {
  display: flex;
  flex-wrap: wrap;
//  border-left: 1px solid #ccc;
  border-top: 1px solid #ccc;
  padding: .2em;
  width: 50%;
  width: 100%;
}
.dimension-caption {
  padding-left: .5em;
  margin-bottom: .5em;
  font-weight: bold;
  width: 100%;
}
.dim-detail {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.dim-height {
  margin: .2em;
  width: 47%;
}
.size {
  text-indent: 3.5em;
}
.type-pr {
//  border: 1px solid #ccc;
  background: #f0f8ff;
  padding: .5em;
  font-size: 93%;
  color: #003;
  width: 100%;
}

/* 説明バナー */
.b-description {
  display: flex;
  flex-wrap: wrap;
  border: 3px double #006;
  border: 3px double #03f;
  color: #600;
  color: #903;
  width: 100%;
}
.b-dc-caption {
  font-weight: bold;
  width: 100%;
}
.b-dc-info {
  text-indent: 1em;
  font-size: 93%;
  width: 100%;
}
.dc-notice {
  text-indent: 2em;
  font-size: 87%;
  color: #c69;
}

/* サブ画像リスト */
.sub-image {
  display: flex;
  flex-wrap: wrap;
  margin: .5em 0;
}
.sub-caption {
  border-left: 2px solid #039;
  border-bottom: 2px solid #039;
  font-weight: bold;
  font-size: 100%;
  color: #300;
  padding-left: .5em;
  width: 98%;
}
.sub-group {
  margin: .3em 0;
  position: relative;
}
.sub-parts img {
  max-width: 20%;
  max-width: 100%;
  height: 120px;
  height: 130px;
}
.sub-popup {
  display: none;
  position: absolute;
  transform: translate(350px,-350px) scale(2);
  border: 1px solid #999;
}
.sub-parts:hover .sub-popup {
  display: block;
}
.prevention-image {
  width: 97%;
}
.prevention-appeal {
  margin: .5em;
  font-size: 81%;
}
.prevention-caption {
  border-bottom: 2px solid #693;
  font-weight: bold;
  font-size: 93%;
  color: #630;
  margin-left: .5em;
  margin-bottom: .3em;
}

/*  兄弟リンクパーツ */
.t-link-group {
  border: 1px solid #fc6;
  margin: .3em auto;
  width: 95%;
}
.t-link-caption {
  background: #ff9;
  padding: .1em .5em;
}
.t-link-caption a {
  color: #003;
  text-decoration: none;
}
.t-link-caption a:hover {
  color: #0cc;
  text-decoration: underline;
}
.t-link-list {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  margin: .2em 0;
}
.t-link-parts {
  background: #3380cc;
  border-radius: 5px;
  margin: .2em auto;
  padding: .2em;
  line-height: 1.2;
  width: 23%;
}
.t-link-parts a {
  color: #fff;
  text-decoration: none;
}
.t-link-parts a:hover {
  color: #006;
  text-decoration: underline;
}

/*  アピール */
.group-appeal {
  display: flex;
  flex-wrap: wrap;
  margin: .5em auto;
  width: 98%;
}
/*  アピール特徴 サブイメージ内 */
.appeal-features {
  font-size: 81%;
}
/* アピール用途 */
.appeal-useage {
  font-size: 90%;
}

/* 説明画像リスト */
.description-image {
  display: flex;
  flex-wrap: wrap;
  margin: .5em 0;
}
.desc-caption {
  border-left: 2px solid #039;
  border-bottom: 2px solid #039;
  font-weight: bold;
  font-size: 100%;
  color: #300;
  padding-left: .5em;
  width: 98%;
}
.desc-group {
  margin: .3em 0;
  margin: .5em 0;
  position: relative;
}
.desc-parts img {
  max-width: 17%;
  max-width: 80%;
  max-width: 100%;
  height: 120px;
  height: 150px;
}
.desc-parts-cm img {
  max-width: 17%;
  max-width: 80%;
  height: 140px;
}
.common-option {
  margin: .3em 0 .5em;
}
.desc-option {
//  border-left: 2px solid #693;
  border-bottom: 2px solid #693;
  font-weight: bold;
  font-size: 93%;
  font-size: 100%;
  color: #630;
  color: #543f32;
  margin-bottom: .3em;
  padding-left: .5em;
  width: 98%;
}
.popup {
  display: none;
  position: absolute;
  transform: translate(350px,-380px) scale(2);
  border: 1px solid #999;
}
.desc-parts:hover .popup {
  display: block;
}
.desc-parts-cm:hover .popup {
  display: block;
}
.notice {
  border: 1px solid #f93;
  padding: .3em;
  margin: .3em auto;
}
.notice-caption {
  font-weight: bold;
  color: #f93;
}
.notice-safety {
  font-size: 93%;
  color: #930;
  margin-left: .3em;
}
.notice-safety span {
  font-weight: bold;
}

/* 商品リスト */
.list-group {
  display: flex;
  flex-wrap: wrap;
  margin: .5em auto;
}
.list-caption {
  border-left: 2px solid #039;
  border-bottom: 2px solid #039;
  font-weight: bold;
  font-size: 110%;
  color: #300;
  margin: .3em 0;
  padding-left: .5em;
  width: 98%;
}
.list-caption span {
  margin-left: 1em;
  font-size: 93%;
}
.i-size {
  font-weight: normal;
}
.list-group ul {
  display: flex;
  flex-wrap: wrap;
}
.item-list {
  border: 1px solid #ccc;
  text-align: center;
  position: relative;
  margin: .1em 0;
  width: 16.5%;
}
.item-name {
  font-size: 81%;
  font-size: 78%;
  color: #306;
  color: #1f3134;
  margin: .2em auto;
  width: 98%;
}
.image-unit {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: .3em;
}
.image-unit img {
  width: 90%;
}
.spec-group {
  display: none;
  position: absolute;
  background-color: #f6ffff;
  border: 1px solid #03c;
  border-radius: 10px;
  padding: .5em .3em;
  text-align: left;
  font-size: 90%;
  bottom: 260px;
  left: auto;
  z-index: 1;
  width: 165px;
  width: 170px;
}
.spec-caption {
  padding-left: .3em;
  font-weight: bold;  
  color: #309;
}
.item-notice {
  margin-top: .3em;
  font-size: 85%;
  color: #c30;
  line-height: 1.1;
}
.item-list:hover .spec-group {
  display: block;
}

/* 天板案内 */
.banner-topplate {
  margin: auto;
  margin-bottom: .8em;
}
.banner-caption {
  border-left: 2px solid #039;
  border-bottom: 2px solid #039;
  font-weight: bold;
  font-size: 110%;
  color: #300;
  margin: .3em 0;
  padding-left: .5em;
  width: 98%;
}
.banner-topplate p {
  padding-left: .5em;
}
.depth-group {
  font-weight: bold;
  margin-top: .3em;
  width: 100%;
}
.list-topplate {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.wood .list-part {
  border: 1px solid #ccc;
  text-align: center;
  font-size: 90%;
  width: 10.5%;
}
.wood .caption {
  font-size: 87%;
  width: 5%;
}
.counter .list-part {
  border: 1px solid #ccc;
  text-align: center;
  font-size: 90%;
  width: 13.5%;
}
.counter .caption {
  font-size: 87%;
  width: 5%;
}
.part-image {
  margin-top: .8em;
  height: 60px;
  border-bottom: 1px dotted #ccc;
}
.list-part img {
  width: 98%;
}

/* 見積フォームタイトル部 */

.quote-box {
  background-color: #ffd;
//  margin: .8em .3em;
}

.quote-title {
  display: flex;
  flex-wrap: wrap;
  background-color: #ee0;
  margin-bottom: 1em;
  width: 100%;
}

.quote-headline {
  font-size: 120%;
  font-weight: bold;
  text-align: center;
  margin: 0%;
  width: 100%;
}

.quote-headline-comment {
  display: flex;
  flex-wrap: wrap;
  font-size: 85%;
  margin: 0.3em 0;
  width: 100%;
}
.c-left {
  padding-left: .5em;
  text-align: left;
  width: 48%;
}
.c-right {
  padding-right: .5em;
  text-align: right;
  width: 48%;
}

/* 見積フォーム部基本 */
fieldset {
  border: 0;
}
legend {
  font-weight: bold;
}
input {
  padding: 3px 0;
}
textarea {
  display: block;
  height: 120px;
  width: 99%;
}
button {
  padding: 1.0%;
  width: 180px;
}

/* 見積依頼入力部 */
fieldset {
  border: 0;
}
.quote-list {
  padding: .5em;
}

.quote-list legend {
  font-weight: bold;
  width: 100%;
}
.desired-num{
  float: left;
  width: 70%;
}
.price-info {
  float: right;
  font-size: 90%;
  color: #600;
  width: 30%;
}
.quote-caption {
  clear: both;
}
.quote-caption {
  display: flex;
  flex-wrap: wrap;
  font-size: 90%;
  margin-top: .5em;
  padding-bottom: 0.1em;
}
.caption-number {
  margin-left: 5em;
  width: 20%;
  width: 14%;
}
.caption-name {
  width: 55%;
  width: 52%;
}
.caption-regular {
  width: 10%;
}
.caption-price {
  width: 10%;
}
.caption-quantity {
  width: 6%;
}
.quote-group {
  font-size: 90%;
}
.quote-item {
  display: flex;
  align-items: center;
  width: 100%;
}
.item-image {
  text-align: center;
//  padding-right: .5em;
  width: 7%;
}
.item-image img {
  width: 90%;
}
.thumbnail:hover {
  transform: scale(2.0);
}
.quote-number {
  font-weight: bold;
  margin-right: 0.5em;
  padding-left: 0.5em;
  width: 14%;
}

.quote-name {
  font-weight: bold;
  width: 55%;
  width: 53%;
}

.quote-regular-price {
  width: 10%;
}
.quote-price {
  color: #f00;
  font-weight: bold;
  width: 10%;
}

.quote-quantity {
  margin-right: 0.5em;
  width: 10%;
  width: 6%;
}

.quote-item input {
  margin-right: 1.0em;
  width: 60px;
}

/* 追加品見積 */
.addition-info {
  font-size: 105%;
  font-weight: bold;
  color: #903;
  margin: 1em 0 .5em .7em;
}
.addition .quote-item {
  margin: .5em 0;
}


/* 構成画像リスト */
.conpo-image {
  display: flex;
  flex-wrap: wrap;
  margin: .5em 0;
}
.conpo-caption {
  border-left: 2px solid #039;
  border-bottom: 2px solid #039;
  font-weight: bold;
  font-size: 100%;
  color: #300;
  padding-left: .5em;
  width: 98%;
}
.conpo-group {
  margin: .3em 0;
}
.conpo-parts img {
  max-width: 16%;
}

/* 画像リスト共通 */
.image-info {
  text-align: right;
  color: #9a493f;
  font-size: 83%;
  width: 100%;
}

/* お客様情報部 */
.quote-customer {
  margin: .7em auto;
  padding: .2em 1.5em;
}
.customer-title {
  font-size: 90%;
  font-weight: bold;
  margin-right: 0;
}
.customer-form {
  height: 27px;
  margin: .3em auto;
  width: 94%;
}
.customer-title input {
  float: right;
  margin: 0; 
  width: 70%;
}
.other-delivery {
  margin: 0 0 .5em .5em;
}
.other-delivery-case {
  font-weight: bold;
  color: #039;
}
.other-delivery-form {
  height: 27px;
  margin: .3em auto;
  width: 94%;
}
.other-delivery-title {
  font-size: 90%;
  font-weight: bold;
  margin-right: 0;
}
.other-delivery-title input {
  float: right;
  margin: 0; 
  width: 60%;
}
.enter-required {
  color: #f00;
  font-weight: bold;
}

/* お客様情報部 オプション等 */
.request-select {
/*  background-color: #f0fcff;*/
}
.quote-request {
  border: 1px solid #666;
  box-sizing: border-box;
  margin: 0.5em auto 0 auto;
  padding-bottom: 0.5em;
  width: 94%;
}

.quote-request-select {
  font-size: 90%;
  font-weight: bold;
  margin: 0.5em 0;
  text-indent: 1.0em;
}

.quote-request-comment {
  margin: 0.2em 0 0.6em 0;
}

.quote-request-info {
  font-size: 14px;
  margin: 0.7em 0 0.7em 1em;
}
.notes-separately {
  font-size: 90%;
}
.notes-separately span {
  font-weight: bold;
  color: #f00;
}


/* オフィス家具手数料 */

#user-guide {
  background: #ffffe6;
  margin: .5em 0;
  padding: 0.7em 1em;
  font-size: 13px;
}
.user-guide-notice {
  margin: .5em;
  text-align: center;
  font-size: 15px;
}
.guide-notice-part span {
  color: #f00;
}
.user-guide-list {
  margin: 0.3em 0;
}
.user-guide-subject {
  color: #f00;
}
.user-guide-subtitle{
  margin: 0.3em 0 0 1.5em;
}
.user-guide-subtitle a{
  color: #000;
  text-decoration:none;
}

/* フッター部 */
.guide-menu-list {
  background-color: #99f;
  display: flex;
  flex-wrap: wrap;
  font-size: 93%;
  padding: 0;
}
.guide-menu-part {
  list-style-type: none;
  margin: 0 auto;
  padding: .5em 0;
}
.guide-menu-part a {
  color: #fff;
}
.guide-menu-part a:hover {
  text-decoration: none;
}
address {
  margin-top: 1em;
  font-style: normal;
  text-align: center;
  font-size: 87%;
  width: 100%;
}

